body {
  min-height: 100vh;
  background: #171522;
  overflow: auto;
}

header {
  background-color: #24222F;
}

::-webkit-scrollbar {

  -webkit-appearance: none;
  width: 16px;
  background-color: #24222F

}

::-webkit-scrollbar-thumb {
  background-color: white;
  border-radius: 8px;

  /* These allow the thumb to be thinner than the track */
  background-clip: content-box;
  border: 3px solid transparent;
}



.row {
  margin: auto;
  color:white;
  /*max-width: 1400px;*/
}

@media (min-width: 0px) {
  .blog-post-outer {
    padding: 2%;
  }
  .blog-row {
    max-width: 80%;
  }
}

@media (min-width: 768px) {
  .blog-post-outer {
    padding: 1%;
  }

  .blog-row {
    max-width: 90%;
  }
}

@media (min-width: 992px) {
  .blog-row {
    max-width: 95%;
  }
}

@media (min-width: 1400px) {
  .blog-row {
    max-width: 1400px;
  }
}


.blog-header {
  padding-top: 50px;
  padding-bottom: 12px;
  margin: auto;
  text-align: center;
}

.blog-header h3{
  color:white;
  margin-bottom: 0px;

}

.blog-header h4{
  color: #808080;
  margin-top: 0px;
}

.blog-row {
  max-width: ;
}

.blog-post img{
  width: 100%;
  aspect-ratio: 2;
  object-fit: cover;
  margin: 0;
}

a .blog-post {
  border:#00AA00 2px solid;
  color:#00AA00;
}


.blog-post {
  position: relative;
  border: white 2px solid;
  padding: 0px;
  background: #23222B;
}


.blog-post p {
  margin: 4px;
  margin-left: 10px;
  color: #808080;
  font-size: 14px;
}

.blog-post h4 {
  margin: 4px;
  margin-left: 10px;
  font-size: 20px;
}

a {
  text-decoration: none;
  color: white;
}



.carousel {
  max-width: min(80vw, calc(1.5 * 85vh));
  margin:auto;
  border: white 10px solid;
}
.carousel-item {
}

.carousel-item img{
  width: 100%;
  aspect-ratio: 1.5;
  object-fit: cover;

}



.photo {
  width: 100%;
  position: absolute;
  margin:auto;
  left: 0;
  right: 0;
  text-align: center;
}

.photo img{
  object-fit: cover;
  height: 300px;
  width: 500px;
  border: white 10px solid;
}

.photo-1 {
  rotate: 10deg;
  animation-fill-mode: backwards;
  opacity: 0;
}

.photo-2 {
  rotate: -8deg;
  opacity: 0;

}

.photo-3 {
  rotate: 5deg;
  opacity: 0;
}

.photo-4 {
  rotate: -6deg;
  opacity: 0;
}

.photo-5 {
  rotate: 3deg;
  opacity: 0;
}

.photo-6 {
  opacity:0;
}
.test-section {
  padding-top: 100vh;
  padding-bottom: 100vh;
}

.zoom-fade {

  opacity: 1;
  transform: scale(0.20) rotate(10deg);
  transition: opacity 0.2s ease-out, transform 1s ease-out;
  will-change: opacity, transform;
}

.zoom-fade.visible {
  opacity: 1;
  transform: scale(1);
}

/*
@keyframes appear {
  0%   {
    opacity:0.01;
    width: 500px;
    height:500px;
  }
  1% {
    width:0;
    height: 0;
  }
  75% {
    opacity: 1;
  }
  100% {
    width:500px
  }
}
*/


.factsSection {
  min-height: 100vh;
}

.factsSection {
  width: 80vw;
  margin: auto;
}

.row {
  height: 300px;
}
.factBubbleContainer {
  position: relative;
}

.factBubble {
  border: 5px white dotted;
  position: absolute;
  width: 250px;
  height: 200px;
  padding:25px;
  text-align: center;
}

.factBubble-left {
  top: 50%; right: 0%;
  transform: translate(0%,-50%);
}

.factBubble-right {
  top: 50%; left: 0%;
  transform: translate(0%,-50%);
}

.factArrow {
  justify-content: center;
  display: flex;
  object-fit: contain;
  align-items: center;
}

.factArrow img {
  max-height: 100%;
  max-width: 100%;
}
.rotate-180 {
  rotate: 180deg;
}

.factPhotos {
  display: flex;
  align-items: center;
}
.factPhotos-right {
  justify-content: left;
}

.factPhotos-left {
  justify-content: right;
}
.factPhotos img {
  max-width: 90%;
  max-height: 80%;
}

.factPhotos-right img {
  float:left;
}

.factPhotos-left img {
  float:right;
}

.factsSection > .row {
  margin-top: 100px;
}

.factsSection {
  padding:100px;
}

.thirdSection {
  min-height: 100vh;
}
.photoNew-section {
  position: relative;
  width: 100%;
  height: 100%;
}

.photoNew {
  position: absolute;
  width: 100%;
  margin:auto;
  left: 0;
  right: 0;
  text-align: center;
}

.photoNew img{
  object-fit: cover;
  height: 300px;
  width: 500px;
  border: white 10px solid;
  opacity: 0;
}


.photoNew-4 {
  rotate: -9deg;
  animation-fill-mode: backwards;
}

.photoNew-3 {
  rotate: 7deg;
  animation-fill-mode: backwards;
}

.photoNew-2 {
  rotate: -5deg;
  animation-fill-mode: backwards;
}

.photoNew-1 {
  rotate: 2deg;
  animation-fill-mode: backwards;
}


.mobile-warning {
  opacity: 0;
  display:none;
}

@media screen and (max-width: 768px) {
  .mobile-warning {
    display: block;
    width: 100%;
    height: 100%;
    opacity: 1;
  }
}
